## gnome-shell-extension-shortcuts 1.0.4

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #847076)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 12 Dec 2016 08:42:39 +0200
