=== debian/control ===
Source: gnome-shell-extension-shortcuts
Section: gnome
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
Standards-Version: 3.9.8
Homepage: https://gitlab.com/shortcuts-gnome-extension
Vcs-Git: https://gitlab.com/shortcuts-gnome-extension-packaging.git
Vcs-Browser: https://gitlab.com/shortcuts-gnome-extension-packaging.git

Package: gnome-shell-extension-shortcuts
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: Creates a shortcuts help pop-up in GNOME Shell
 Shortcuts is a GNOME Shell extension that creates a pop-up when
 Super + S is pressed that gives a list of useful keyboard shortcuts
 in the GNOME Shell desktop environment
