## gnome-shell-extension-shortcuts 1.1.0

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control - fixes the VCS link
  * debian/watch - added version to filemangle name

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 16 Jan 2017 09:46:23 +0200
