=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kyle Robbertze <krobbertze@gmail.com>
 Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
 Standards-Version: 3.9.8
-Homepage: https://gitlab.com/shortcuts-gnome-extension
-Vcs-Git: https://gitlab.com/shortcuts-gnome-extension-packaging.git
-Vcs-Browser: https://gitlab.com/shortcuts-gnome-extension-packaging.git
+Homepage: https://gitlab.com/paddatrapper/shortcuts-gnome-extension
+Vcs-Git: https://gitlab.com/paddatrapper/shortcuts-gnome-extension-packaging.git
+Vcs-Browser: https://gitlab.com/paddatrapper/shortcuts-gnome-extension-packaging.git
 
 Package: gnome-shell-extension-shortcuts
 Architecture: all
