## gnome-shell-extension-shortcuts 1.1.1

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch - use Gitlab's new URL format
  * debian/control - bump standards version
                   - move packaging to salsa

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 10 Jan 2018 14:41:45 +0200
