=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/(\d\S\d\S+)\/archive\.tar\.gz/shortcuts-gnome-extension-$1\.tar\.gz/g \
  https://gitlab.com/paddatrapper/shortcuts-gnome-extension/tags?sort=updated_desc .*(\d\S\d\S+)/archive\.tar\.gz
