## gnome-shell-extension-shortcuts 1.1.2

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.1.2-2) unstable; urgency=medium

  * Fix VCS-* references
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 19 Nov 2020 00:13:48 +0200

gnome-shell-extension-shortcuts (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Update watch file
  * Update VCS, Standards-Version (no change) and maintainer email
  * Bump compat to 13
  * Add Rules-Requires-Root

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 18 Nov 2020 20:44:18 +0200
