=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/shortcuts-gnome-extension.*\.tar\.gz/gnome-shell-extension-shortcuts-$1\.tar\.gz/g \
  https://gitlab.com/paddatrapper/shortcuts-gnome-extension/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
