## gnome-shell-extension-shortcuts 1.2.0

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Kyle Robbertze ]
  * New upstream version 1.2.0 (Closes: #993197)
  * Bump standards-version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 12 Sep 2021 21:08:36 +0200
