## gnome-shell-extension-shortcuts 1.2.1

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1 (Closes: #995464)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 08 Oct 2021 13:38:02 +0200
