## gnome-shell-extension-shortcuts 1.2.2

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.2.2-1) unstable; urgency=medium

  * Fix d/watch filemangle
  * New upstream version 1.2.2

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 22 Nov 2021 12:38:02 +0200
