## gnome-shell-extension-shortcuts 1.2.3

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.2.3-2) unstable; urgency=medium

  * Install prefs.ui (Closes: #1001052)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 06 Dec 2021 10:18:47 +0200

gnome-shell-extension-shortcuts (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
    - Fix preference widget name (Closes: #996935)

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 01 Dec 2021 12:28:43 +0200
