=== debian/watch ===
version=4
opts=filenamemangle=s/shortcuts-gnome-extension-(\d\S+)\.tar\.gz/gnome-shell-extension-shortcuts-$1\.tar\.gz/g \
  https://gitlab.com/paddatrapper/shortcuts-gnome-extension/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
