## gnome-shell-extension-shortcuts 1.3

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.3-1) unstable; urgency=medium

  * Update d/watch to use new upstream artifact naming
  * New upstream version 1.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 05 Jan 2022 12:13:24 +0200
