## gnome-shell-extension-shortcuts 1.3.1

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Drop copyright references to old files

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 10 Jan 2022 13:34:28 +0200
