## gnome-shell-extension-shortcuts 1.3.6

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * Bump Standards-Version to 4.6.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 19 Dec 2022 09:57:21 +0200

gnome-shell-extension-shortcuts (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Bump Standards-Version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 14 Nov 2022 08:33:59 +0200

gnome-shell-extension-shortcuts (1.3.3-2) unstable; urgency=medium

  * d/control: make gnome-shell dependency tighter (Closes: #1019522)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 12 Sep 2022 09:28:14 +0200

gnome-shell-extension-shortcuts (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3 (Closes: #1018276)
  * Depend on versioned gnome-shell (Closes: #1008555)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 29 Aug 2022 10:12:45 +0200

gnome-shell-extension-shortcuts (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 16 Mar 2022 16:03:18 +0200
