=== debian/control ===
Source: gnome-shell-extension-shortcuts
Section: gnome
Priority: optional
Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin
Standards-Version: 4.6.2
Homepage: https://gitlab.com/paddatrapper/shortcuts-gnome-extension
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-shortcuts.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-shortcuts
Rules-Requires-Root: no

Package: gnome-shell-extension-shortcuts
Architecture: all
Depends: gnome-shell (<< 44~), gnome-shell (>= 3.22), ${misc:Depends}
Description: Creates a shortcuts help pop-up in GNOME Shell
 Shortcuts is a GNOME Shell extension that creates a pop-up when
 Super + S is pressed that gives a list of useful keyboard shortcuts
 in the GNOME Shell desktop environment
