=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://gitlab.com/paddatrapper/shortcuts-gnome-extension/tags?sort=updated_desc \
    archive/@ANY_VERSION@/shortcuts-gnome-extension-\d\S*\.tar\.gz
