## gnome-shell-extension-shortcuts 1.3.7

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * Update compatible GNOME versions (Closes: #1041578)

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 03 Aug 2023 15:45:12 +0100
