=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-shortcuts
 Architecture: all
-Depends: gnome-shell (<< 44~), gnome-shell (>= 3.22), ${misc:Depends}
+Depends: gnome-shell (<< 45~), gnome-shell (>= 3.22), ${misc:Depends}
 Description: Creates a shortcuts help pop-up in GNOME Shell
  Shortcuts is a GNOME Shell extension that creates a pop-up when
  Super + S is pressed that gives a list of useful keyboard shortcuts
