## gnome-shell-extension-shortcuts 1.6.3

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 29 Jan 2025 15:27:51 +0000

gnome-shell-extension-shortcuts (1.6.0-1) unstable; urgency=medium

  * Move to DEP-14
  * New upstream version 1.6.0 (Closes: #1079256)
  * New version drops support for GNOME shell version 46
  * Bump Standards-Version to 4.7.0 (no change)
  * Update gnome-shell dependency to include rc versions

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 02 Sep 2024 17:50:29 +0100

gnome-shell-extension-shortcuts (1.5.1-1) unstable; urgency=high

  * Team upload
  * Release to unstable for GNOME Shell 46 transition (Closes: #1052107

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Jul 2024 08:21:36 -0400

gnome-shell-extension-shortcuts (1.5.1-1~exp1) experimental; urgency=medium

  * Update d/watch to use new GitLab format
  * New upstream version 1.5.1 (Closes: #1067434)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 06 Apr 2024 09:22:02 +0100

gnome-shell-extension-shortcuts (1.5.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.5.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 19 Feb 2024 07:22:01 +0000

gnome-shell-extension-shortcuts (1.4.3-1~exp1) experimental; urgency=medium

  * Clean-up generated translations (Closes: #1044346)
  * New upstream version 1.4.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 20 Jan 2024 09:19:13 +0000

gnome-shell-extension-shortcuts (1.4.2-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.2 (Closes: #1052107)
  * Update gnome-shell dependency versions

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 23 Oct 2023 19:52:20 +0100
