## gnome-shell-extension-shortcuts 1.7.0

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Declare GNOME 48 compat (Closes: #1096054)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 17 Feb 2025 09:11:55 +0000
