=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 	done
 	glib-compile-schemas --targetdir=src/schemas src/schemas
 	dh_auto_build
+
+override_dh_clean:
+	rm -f locale/*/LC_MESSAGES/*.mo
+	dh_clean
