## gnome-shell-extension-shortcuts 1.7.1

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.7.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Automatically update supported GNOME Shell versions by parsing metadata.json

  [ Kyle Robbertze ]
  * New upstream version 1.7.1 (Closes: #1115522)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 26 Sep 2025 09:29:45 +0100
