## gnome-shell-extension-shortcuts 1.7.2

=== debian/changelog ===
gnome-shell-extension-shortcuts (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Bump Standards-Version to 4.7.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 04 Nov 2025 13:02:13 +0000
