=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext, libglib2.0-bin, python3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/paddatrapper/shortcuts-gnome-extension
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-shortcuts.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-shortcuts
