=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 override_dh_clean:
 	rm -f locale/*/LC_MESSAGES/*.mo
 	dh_clean
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('src/metadata.json', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('src/metadata.json', 'rt'))['shell-version']))")
