=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/paddatrapper/shortcuts-gnome-extension/tags?sort=updated_desc -/archive/v?\d[\d.]+/shortcuts-gnome-extension-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
